/*contentA*/
.contentA{ margin-top:17px; }
.contA-top{overflow:hidden;}
.contentA .con-main_left .blockA{ height:255px; }
.focus{ position:relative; }
.focus-part{ position:absolute; width:370px; left:0; }
.focus-bg{ height:50px; background:#000; opacity:0.5; filter:alpha(opacity=50); bottom:0; z-index:3 }
.focus-txt{ bottom:20px; z-index:4; font-size:16px; text-indent:1em; color:#FFF; }
.focus-btn{ bottom:1px;height:4px; overflow:hidden; z-index:10;width:380px; }
.focus-img{position:relative}
.focus-img a{display:block;width:370px;height:255px;}
.focus-img a:hover .img-mask{width:370px;height:255px;display:block;position:absolute;}
.focus-txt a{color:#fff;}
.focus-txt a:hover{color:#c00}
.focus-btn span{height:4px;width:88px;overflow:hidden;background:#909090;cursor:pointer;margin:0 6px 0 0;display:block;float:left;}
.focus-btn span.cur{background:#969658}
.contentA .con-main_left .blockB{ height:186px; margin:20px 0 0 0; }
.contentA .turn-con{ height:56px; width:370px; }
.turn-con a{ display:block; float:left; width:184px; height:28px; border:1px solid #E2E2E2; color:#555555; font:normal normal 16px/1 "\5FAE\8F6F\96C5\9ED1", sans-serif; line-height:28px; text-align:center;}
.turn-con a.cur{ border:none; height:36px; width:184px; background:url("img/tag.png") 0 0 no-repeat;color:#fff }
.turn{ width:390px; height:120px; }
.turn li{ float:left; width:180px; height:120px; margin:0 10px 0 0; position:relative }
.turn li a{ display:block;color:#fff}
.img-text-bg{ position:absolute; background:#000; opacity:.7; filter:alpha(opacity=70); left:0; bottom:0; z-index:3 }
.img-text{ position:absolute; z-index:4;left:0;bottom:0; text-align:center; }
.img-text a:hover{color:#c00}
.img-mask{ z-index:2;background:#000;top:0;left:0;opacity:.1; filter:alpha(opacity=10);}
.contentA .blockB .turn li a{width:180px;height:120px;}
.contentA .blockB .turn li a:hover .img-mask{display:block;width:180px;height:120px;position:absolute;}
.turn li .img-text a{display:inline;}
.contentA .blockB .img-text-bg{ width:180px; height:25px; }
.contentA .blockB .img-text{ width:180px; height:25px; line-height:25px;color:#FFF;font-size:12px}
.contentA .con-main_left .blockC{ height:200px; margin:20px 0 0 0; }
.col-title-a{ font:normal normal 18px/1 "\5FAE\8F6F\96C5\9ED1", sans-serif; height:30px; }
.more{ font-size:12px; color:#888; float:right; font-family:"\5B8B\4F53", sans-serif; line-height:24px; }
a.more:hover{ color:#C00 }
.col-title-a h2{ color:#000; line-height:22px; }
.con-main_left .t-box{ margin:0 0 0 95px; width:275px; _width:272px; height:70px; }
.con-main_left .list12{ }
.list12-f li{ float:left; width:170px; }
.contentA .con-main_right .blockA{ height:270px; border-bottom:1px dotted #7E7E7E }
.lead-story{margin:0 0 23px 0;}
.lead-story h2{ font:normal normal 18px/1 "\5FAE\8F6F\96C5\9ED1", sans-serif; color:#000; height:28px; line-height:20px }
.lead-story p{ line-height:20px; font-size:12px; }
.lead-story span{ padding:0 6px; }
.lead-story p a{ color:#363636; }
.lead-story p a:hover{ color:#C00; }
.contentA .con-main_right .blockB{ height:404px; }
.news_list .dotted{ margin:15px 0 0 0; }
.news_list h3{ font:normal normal 16px/1 "\5FAE\8F6F\96C5\9ED1", sans-serif; color:#000; height:28px; padding:24px 0 0 0; }
.list14 li{ line-height:28px; padding:0 0 0 13px;background:url("img/i.gif") -474px -464px no-repeat}
.list12 li{ line-height:23px; padding:0 0 0 13px; font-size:12px;background:url("img/i.gif") -474px -466px no-repeat}
.contentA .con-main_right .blockC{ height:224px; }
.contentA .contA-bottom{ width:750px; height:170px; margin:10px 0 0 0; float:left; overflow:hidden }
.change h2{ background:url("img/dot.png") left 5px repeat-x; }
.change h2 span{ display:block; width:90px; background:#FFF; height:30px; }
.contA-bottom .list14{ float:left; width:780px; height:140px;padding:3px 0 0 0; }
.contA-bottom .list14-f li{ float:left; width:375px; }
.change .more{ width:82px; height:30px; background:#FFF;padding:0 0 0 13px;}
.change .more span{ display:inline-block; vert#contentAl-align:middle }
.change .next-s, .change .prev-s{ width:18px; height:18px; background:#8B951B; margin:0 0 0 5px; cursor:pointer; overflow:hidden; }
.contentA .right .blockA{ height:255px; }
.right-title-a{ width:230px; height:35px; }
.right-title-a h2{ font:normal normal 18px/1 "\5FAE\8F6F\96C5\9ED1", sans-serif; color:#727C3D; height:20px; line-height:20px; border-left:3px solid #727C3D; text-indent:10px; width:227px }
/*.pt-box h3{ font:normal normal 16px/1 "\5FAE\8F6F\96C5\9ED1", sans-serif; color:#232323; height:20px; padding:0 0 14px 0; }*/
.pt-box .p-box{ float:left; width:86px; height:57px; _display:inline; }
.pt-box .t-box p{ font-size:12px; color:#8C8C8C; line-height:18px; }
.pt-box .t-box p a{ color:#5b6148 }
.right .pt-box .t-box{ margin:0 0 0 95px; width:135px; _width:160px; height:65px; }


#commend-headNav{display: none;}
.fragA{width:1000px;margin:0 auto;padding:28px 0;overflow: hidden;}
.fargA_left{float: left;margin-right:50px;width:690px;}
.fragA_right{float: left;width:260px;}

.fragA h2{font-size:28px;font-family:"\5FAE\8F6F\96C5\9ED1";font-weight:bold;margin-bottom:20px;color:#5b6148;}
.sliderz1_w{position: relative;width: 690px;height: 340px;}
.sliderz1{width: 690px;height: 340px;position:relative;overflow: hidden;}
.sliderz1 ul{width:2070px;position: absolute;left: 0;top: 0;}
.sliderz1 ul li{float: left;width: 690px;}
.sliderz1 ol{position: absolute;bottom: 10px;right: 10px;z-index:99999;display: none;}
.sliderz1 ol li{float: left;width: 16px;height: 16px;line-height: 16px;text-align: center;border: 1px solid #fc0;background: #000;color: #fff;margin-right: 3px;cursor: pointer;}
.sliderz1 ol li.current{background: #fff;color: #000;}
.sliderz1 .introduce{padding:15px 25px 0 115px;height:55px;line-height:22px;width:550px;color: #fff;position: absolute;bottom:0;left: 0;background:url(img/fragA_ico2.png);opacity:0.7;filter:alpha(opacity=70);font-size: 12px;font-family:\5fae\8f6f\96c5\9ed1;}
.sliderz1 .num{position: absolute;bottom:18px;left:20px;font-size:36px;font-family:"\5FAE\8F6F\96C5\9ED1";color:#717b3e;}
.sliderz1 .num span{color:#fff;}
.sliderz1_w .goleft{position: absolute;top:-48px;right:40px;background: url(img/fragA_ico.png);width:26px;height: 26px;}
.sliderz1_w .goright{position: absolute;top:-48px;right: 0;background: url(img/fragA_ico.png) -28px 0;width:26px;height: 26px;}
.sliderz1_w a:hover.goleft{background: url(img/fragA_ico.png) -58px 0;}
.sliderz1_w a:hover.goright{background: url(img/fragA_ico.png) -85px 0;}

.fragA_right h2{background:url("img/dot.png") 1px repeat-x;margin-bottom:38px;}
.fragA_right h2 span{font-size:24px;font-family:"\5FAE\8F6F\96C5\9ED1";font-weight:bold;background:#fff;padding-right:14px;color:#333;}
.fragA_right li{border-bottom:1px solid #eaeaea;padding-bottom:15px;margin-bottom:15px;font-family:"\5FAE\8F6F\96C5\9ED1";font-size: 16px;}
.fragA_right li.last{border:none;margin-bottom: 0;}

#contentA{margin:0 auto;width:1000px;}
#contentA .left{float: left;width:690px;border-top: 4px solid #000;padding-top:28px;margin-right:50px;}
#contentA .right{float: left;width:260px;border-top: 4px solid #000;padding-top:28px;}

.title{display:block;font-size:16px;color:#666;height:35px;line-height:35px;font-family:\5fae\8f6f\96c5\9ed1;cursor: pointer;background:url(http://i0.itc.cn/20131112/3131_0df901fc_52c2_8a9e_764d_a7f7bc541e8f_1.gif) 6px 15px no-repeat;padding-left: 24px;border-bottom: 1px solid #ddd;}
.title:hover{color:#4d7aad;background:url(http://news.sohu.com/upload/zhengyufeng/chaoxianpindao/images/icon3.png) right -32px no-repeat;}
.article h3 a{font-size:18px;font-family:\5fae\8f6f\96c5\9ed1;color:#5b6148;font-weight: bold;}
.article h3 a:hover{color:#cc0000;}
.article h3 span a{font-size: 12px; background: url(http://i1.itc.cn/20131023/213_009ff98e_0810_b0db_ccd2_b0f44710c7d9_1.gif) no-repeat 0 bottom ; padding-left:22px;color: #aaa}
.article h3 span a:hover{background: url(http://i1.itc.cn/20131023/213_009ff98e_0810_b0db_ccd2_b0f44710c7d9_1.gif) no-repeat 0 2px ;}
.article-list{padding:0 0 20px 0;border-bottom:1px solid #dadada;overflow: hidden;margin-bottom:20px; position: relative;zoom:1}
.pic-group { position: absolute; height: 100px; width: 130px; display: inline; left: 0; top:0px;zoom:1}
.pic-group img{width:180px; height:120px;}
.article-list h3{font-size:20px;text-align: left;line-height: 40px;height : 40px; font-family:"\5FAE\8F6F\96C5\9ED1";position: relative;}
.article-list p{line-height: 24px;font-size: 12px;padding-bottom: 15px; padding-right:25px;color:#666;}
.article-list span {float: right}
.article-list .article { margin-left: 198px;}

.com-num{position: absolute;bottom:0;right:0;}
.com-num a{font-size: 12px; background: url(http://i1.itc.cn/20131023/213_009ff98e_0810_b0db_ccd2_b0f44710c7d9_1.gif) no-repeat 0 bottom ; padding-left:22px;color: #aaa}
.com-num a:hover{ color: #cc0000; text-decoration: none;background: url(icon.gif) no-repeat 0 2px ;}
.com-num-hover a{ font-size: 12px; background: url(http://i1.itc.cn/20131023/213_009ff98e_0810_b0db_ccd2_b0f44710c7d9_1.gif) no-repeat 0 bottom  ; padding-left:22px;color: #aaa}
.com-num-hover a:hover{ color: #cc0000; text-decoration: none;background: url(http://news.sohu.com/upload/zhengyufeng/chaoxianpindao/images/icon.gif) no-repeat 0 2px ;}

.fun{color:#999;line-height:18px;width:492px;font-size: 12px;margin-left: 198px;}
.fun .share{float:right;display:inline;width:190px}
.fun .share li{float:left;margin-right:6px; margin-top: 5px}
.fun .share li a{width:16px;height:16px;display:block;overflow:hidden;line-height:500px;background:url(http://digi.it.sohu.com/upload/dw201208081015images/share_icon.gif) no-repeat; opacity: 0.2;filter: alpha(opacity=20);}
.fun .share .s-t{width:56px; margin-top: 0;height:25px;line-height:25px;}
.fun .share .blg a{background-position:0 0}
.fun .share .qq a{background-position:0 -20px}
.fun .share .rrw a{background-position:0 -60px}
.fun .share .db a{background-position:0 -80px}
.fun .share .itb a{background-position:0 -100px}
.fun .share .weibosina a{background-position:0 -40px}


#contentA .right .bA{ height:250px; }
.a-t-a{ width:260px; height:30px; background:url("http://i0.itc.cn/20140813/30b2_5e8299bd_48b1_98fb_8043_072c122b7953_1.gif") 0 -25px no-repeat; font:normal bold 16px/30px "\5FAE\8F6F\96C5\9ED1", sans-serif; color:#727c3d; text-indent:50px; margin:0 0 5px 0; }
.a-t-a .more{ background:none; color:#5b6148; font-family:simsun, sans-serif; text-indent:1.8em; }
#slideA li{ position:relative; height:29px; font:normal bold 12px/30px; border-bottom:1px solid #fff; }
#slideA .slide-box{ display:none; }
#slideA li.cur{ height:155px; width:230px; }
#slideA li.cur .slide-box{ display:block }
#slideA li.cur h3{ display:none; }
#slideA h3{ background:#edeeeb; height:29px; line-height:29px; text-indent:1em; font-size:12px; }
#slideA h3 a{ color:#666 }
#slideA li.cur a:hover .i-m{ width:260px; height:156px; }
#slideA .i-t-bg{ width:260px; height:25px; top:130px; }
#slideA .i-t{ width:260px; height:25px; color:#fff; font-size:12px; line-height:25px; bottom:1px; text-align:left; text-indent:1em; top:130px; }
.i-t a{ color:#fff; }
.i-t a:hover{ color:#c00 }
#contentA .right .bB{ height:190px; margin:15px 0 0 0; }
#contentA .right .pt-box{ height:100px; }
#contentA .right .list12 li{ float:left; width:115px; }
#contentA .right .list12 li a{ color:#666; }
#contentA .right .list12 li a:hover{ color:#c00; }
#contentA .right .bC{ height:195px; margin:20px 0 0 0; }
#contentA .right .bC .pt-box{ height:106px; }
#contentA .right .bD{ height:211px; margin:15px 0 0 0; }
#contentA .right .bD .a-t-a{ margin:0 0 10px 0; }
#contentA .right .bD .p-box{ width:90px; height:120px; }
#contentA .right .bD .t-box{ margin:0 0 0 100px; width:160px; height:120px; }
#contentA .right .bD .t-box h5{ font-size:12px; color:#666; height:20px; line-height:12px; }
#contentA .right .bD .pt-box h3{ font-size:14px; line-height:20px; }
#contentA .right .bD .t-box p{ padding:10px 0 0 0; line-height:22px; }
#contentA .right .bD .list12{ padding:5px 0 0 0; }


/*ie-hack*/
.clearFix{ *zoom:1; }
input, textarea, select{ *font-size:100% }
.c-m-l,.today-btn,.nav-mod,.slider-block span,.cD li,.list-pic li,.cE .c-m-l .list12 li,.wordHrefBox a,.dataBase,.cooper-media a,.c-t-t,.pt-box .p-box{_display:inline; }
* html #backTop{ position:absolute; bottom:auto; top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight) - 80);
    }
* html, * html body{ background-image:url(about:blank); background-attachment:fixed; }
.focus-bg{filter:alpha(opacity=80);}
.cooper-media a:hover{filter:alpha(opacity=70); }
.i-t-bg{filter:alpha(opacity=80);}
.i-m{filter:alpha(opacity=15); }
.ptBox_m .t-box{ _width:272px;}
.list-slider li.cur .t-box{_width:120px; }
#contentA .right .bD .t-box{ _width:127px; }
.right .pt-box .t-box{ _width:132px;}
.more{*text-indent:1.2em;}
.wordHrefBox a{*white-space:nowrap;*word-break:keep-all}
.c-t-a{_padding:0 0 0 20px;}
#contentA .right .a-t-a{_padding:0 0 0 46px;_text-indent:0;_width:184px;}
.area .c-t-t{_overflow:hidden;}
.hot-link{height:38px;}
.area .c-t .c-t-i{_overflow:hidden;}
.c-t{*margin:0 0 17px 0;}
.sg-img-box-bg{_background:#333;_filter:alpha(opacity=32)}
.cB .right .t-box h3{_width:165px;}
.cB .right .t-box p{_width:165px}



















